/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
.container .row:last-child, .wpb_wrapper .clear {padding-bottom: 0px;}
body.search-results .container-wrap {margin-top: -55px!important;padding-top: 80px!important;}
.row .col.section-title span{font-weight:300;}
body[data-is="minimal"][data-header-color="dark"] header#top nav ul #search-btn a span{font-size:16px !important;}
.archive.category .row .col.section-title {padding: 0px 0px 20px 0px;}
.single-envira #boxed .container-wrap{border-top: 0px solid #B09C82;}
